## NAME

v.db.select - Print vector attributes

## KEYWORDS

vector

## SYNOPSIS

v.db.select
v.db.select help
v.db.select [-cv] map=name [layer=integer] [column=string[,string,...]] [where=sql_query] [fs=string] [vs=string] [nv=string]

### Flags:

-c
  Do not include column names in output
-v
  Vertical output (instead of horizontal)

### Parameters:

map=name
  Name of input vector map
layer=integer
  Layer number
  Default: 1
column=string[,string,...]
  Attribute column(s)
where=sql_query
  WHERE conditions of SQL statement without 'where' keyword. (example: income < 1000 and inhab >= 10000)
fs=string
  Output field separator
  Default: |
vs=string
  Output vertical record separator
nv=string
  Null value indicator

## DESCRIPTION

v.db.select prints attributes of a vector map.

## EXAMPLE

    v.db.select roads
    cat|label
    0|no data
    1|interstate
    2|primary highway, hard surface
    3|secondary highway, hard surface
    4|light-duty road, improved surface
    5|unimproved road

## SEE ALSO

db.select

## AUTHOR

Radim Blazek, ITC-Irst, Trento, Italy

Last changed: $Date: 2005/12/10 17:58:42 $

Main index - vector index - Full index